#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-DcStF7PhSbHHV87NERfwSr
key:                  hoogle-5.0.18.3-DcStF7PhSbHHV87NERfwSr
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  c5926c032ae8d9dce38feba316de6f90
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-DcStF7PhSbHHV87NERfwSr
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.2-6Q9kJfBxxHK3HFOTiyaeJc
    aeson-2.1.1.0-89tw9TojhqC8APL5SUZBTN base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-EAoJcU0BFWbFaCLDIorxo3
    blaze-markup-0.8.2.8-1J8XbjxjGC9Hau9a9eQggy bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.3-K7fjrbx8r9TXcsrKqhy6T
    conduit-extra-1.3.6-4xpskNvnqLWFQnAsclQQRv
    connection-0.3.1-56wmX1pcYkULoKC1A75xA3 containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.12-DXSa6jCKox5dBrwkW3Bqz filepath-1.4.2.1
    foundation-0.0.29-6v8EBP96mC98RXKA0HlS6Y
    hashable-1.4.2.0-JYUjEDfNuJiCB1nYsdAvTU
    haskell-src-exts-1.23.1-JdirTj8Mbwd5k710UeKrFS
    http-conduit-2.3.8-84jXAKSIUdKCKrwRIZ9kgY
    http-types-0.12.3-IARs7a7odnIAXGdjN0WaHr
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-DtyNxosXQOnF0TWeRLmGz8
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-L6y9daYsCIEBN0ObgLbJGU
    resourcet-1.2.6-3xxaAQo6Gu0IcFhDf4ly9t
    storable-tuple-0.0.3.3-FkgU4agFZZeIqhmMbu5Ave
    tar-0.5.1.1-9rOcB3q1mh91adygEwtLEz template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-D9ayPeCH9IeHiiCjwd8PIO
    utf8-string-1.0.2-KHVaKWAGbE59qKm6IWaZ7v
    vector-0.13.0.0-LLT9KXtmP0R46jFv7TPg0X
    wai-3.2.3-EvXEQa8aNMJ4agsBqMVWKF
    wai-logger-2.4.0-89ePyIIDLyY7LM4IWFY6xO
    warp-3.3.23-jjuhfIWdzfLtazZ6yxwDR
    warp-tls-3.3.4-HuO0nkOKVr8LyS7xSWtfpQ
    zlib-0.6.3.0-fE3kP4OOCXmgge0ZO00

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

